Subject: Re: ... Urgent Weather Derivative Advice ...
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 22 Oct 2000 15:47:00 -0700 (PDT)

Jane,

- could you let me know what the Japanese lawyers think of John's argument 
that this deal is to hedge weather risk arising in the ordinary course of our 
Japanese business. Seems to me that we honestly believe this to be the case, 
even though it is too early in the development of our Japanese business to 
prove it today. Perhaps we should change "arising" to "which will arise"? 
Does that help?

- if that is not a runner, all Mark Taylor's suggestions seemed eminently 
sensible. Do those work? How about booking the deal from Australia? Tax 
issues? Does where the deal is booked override the fact that the telephone 
call was made within Japan?

- if none of these work, then cancelling the deal (even if the counterparty 
is willing) must be the least attractive answer as it is effectively 
acknowledging fundamental (possibly insuperable) regulatory issues with the 
weather derivatives trading in Japan. 

- the other things I would want to understand before reaching a decision 
would be:

 - how have other derivatives traders in Japan dealt with this issue? (I 
presume this is not a problem unique to   weather and must have been 
addressed before in Japan as it has in most other jurisdictions)  

 - how grey an area is this? If we take a reasonable position in this grey 
area, how real is the risk of both the grey area  being resolved against us 
and criminal sanctions then being invoked against us?

 - following up on Mark's idea, could we not reduce the (hopefully already 
minimal) risk of criminal sanctions by going  after the event with clean 
hands to the regulator for an answer. We have done exactly that on a similar 
issue which   arose in the Netherlands recently.

I hope that helps. Could we please discuss this on the phone before a 
decision is made.

Thanks.

      Mark

From: John Viverito@ENRON on 20/10/2000 11:18 CDT
To: Jane McBride/AP/Enron@Enron
cc: Alan Aronowitz/HOU/ECT@ECT, [email-masked], Jonathan 
Whitehead/AP/Enron@Enron, Joseph P Hirl/AP/ENRON@ENRON, Mark 
Evans/Legal/LON/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Morten E 
Pettersen/AP/Enron@Enron, [email-masked] 

Subject: Re: ... Urgent Weather Derivative Advice ...  

Jane-

Has Jeremy or any of his colleagues, specifically commented on Mr. Wani's 
(ToaRe's attorney) comments regarding clause 5 c (ii), which were distributed 
by you on 10/17?
  
By being in the business of trading weather derivatives, may we be considered 
to be "entering into the deal to hedge weather related risks arising in the 
ordinary course of business"?  I seem to recall that when Alan and I 
discussed the risks related to trading weather derivatives in Japan with Mr. 
Wani, he believed that this may be a sufficient argument to legitimize the 
transaction.  We need to confirm with B&M.

Cheers,

John

	Jane McBride
	10/20/2000 03:57 AM
		
		 To: Alan Aronowitz/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT
		 cc: [email-masked], John Viverito/Corp/Enron@Enron, Jonathan 
Whitehead/AP/Enron@Enron, Mark Evans/Legal/LON/ECT@ECT, 
[email-masked], Morten E Pettersen/AP/Enron@Enron, Joseph P 
Hirl/AP/ENRON@ENRON
		 Subject: ... Urgent Weather Derivative Advice ...

Dear Alan and Mark,

I am going to need you to help me make a risk decision.  I welcome input from 
Mark Evans but he may be more comfortable leaving this up to Alan and Mark 
because Alan and Mark have been involved in this gambling issue from the 
beginning.

Jeremy Pitts and I have had a brief conversation re my email to him below, 
this afternoon, but he will not be able to get written comments signed off by 
Japanese lawyers to me until Monday.

The situation relates to the Tokyo's office's first weather derivatives deal, 
which is with a company called Toa Reinsurance.  In a nutshell the situation 
is that negotiations have come to a standstill because neither side can move 
on their positions re the gambling warranties.  The deal of course though has 
already been done over the telephone several weeks ago.

In a nutshell then, based on discussions with Jeremy Pitts, but to be 
clarified by Japanese lawyer on Monday, the situation is:

1. In terms of Enron Japan's ability to trade weather derivatives here, we 
are operating in the grey even if we can get warranty 5(c)(ii) from them.

2. ToaRe will not give us the important warranty - 5(c)(ii) below, because 
they say they can't.  They say they are not actually "entering into the deal 
to hedge weather related risks arising in the ordinary course of their 
business" - which is what the subject warranty says.  B&M have advised that 
the obtaining of this warranty from a counter party helps keep us in the grey 
and out of the red in terms of what we are doing and also gives us comfort 
that the counter party can do the deal. 

3. ToaRe is, in addition, separately asking us to give them the same 
warranty.  

Jane McBride analysis

Re 3 - Given that our legal situation is grey at best, I do not think we 
should be giving the warranty they have requested.  They say they will not 
give us that warranty.  The issue then is whether we can go ahead without 
getting the warranty from them, bearing in mind that a binding telephone deal 
has been done.

If you agree with me that we can't give the warranty, then we have to decide 
whether we can go ahead without getting the warranty referred to in (2) 
above, from them.  I am not sure however that in practice we even have a 
choice given that the trade has been done.

If we go ahead without giving and without getting the warranty, the risk to 
us is that we are more likely to be in breach of the prohibition on gambling 
in the Criminal Law.  Are we willing to take this risk and who needs to give 
me this answer?

Jane

	Jane McBride
	10/20/2000 02:06 PM
		
		 To: [email-masked]
		 cc: [email-masked], Alan Aronowitz/HOU/ECT@ECT, John 
Viverito/Corp/Enron@Enron, Mark Evans/Legal/LON/ECT@ECT, Jonathan 
Whitehead/AP/Enron@Enron, Mark Taylor/HOU/ECT@ECT
		 Subject: ... Urgent Weather Derivative Advice ...

Dear Jeremy,

I would like to refine the following instructions.  There are two (only) 
issues on which we need specific written advice and they both relate to 
Warranty (c)(ii) of the draft which says "XYZ is entering into a weather 
derivative transaction to hedge weather related risks arising in the ordinary 
course of its business".

1. (a) Can Enron Japan give the warranty at this stage in its growth?  Have 
we already had any written advice from you on whether Enron Japan can warrant 
along these lines?  If so, when?  If not, the facts seem to be that:

Enron Japan plans to trade commodities which are energy related but because 
we are still building up the business we are not trading these products yet.
As you know, we are getting into the power market.  If we have done a weather 
derivative, then we can of course offer better prices on the electricity 
deals we are negotiating.  
Other Enron companies are of course already trading many weather dependant 
commodities and power.

It could be argued therefore that unless we can rely on the weather related 
risks of other Enron companies to justify our weather derivative transacting 
in these early days, that this is a speculative transaction constituting 
gambling (depending on how the law on this works).  It is understandable that 
ToaRe would want us to warranty in effect that we are not gambling because we 
are asking them to do so.  I know we have had sign off from B&M re our 
weather derivative trading but I wonder if anyone considered what the 
situation would be before we ourselves had other transactions giving us 
weather related risks.

(b) If not, how could it be amended so that we can give it?

(c) If still relevant in the context of your answers to (a) and (b) above, 
they did offer previously to take out all warranties so that neither party 
gives any warranties.  The deal cannot be cancelled because it was done on 
the telephone late Sept.  Accordingly, what is the practical risk of us 
proceeding without the benefit of any warranties from ToaRe (including the 
warranty that they are under the Insurance Business Law - ie an insurance 
company.)?

2. They are insisting they not give (ii) and that we be satisfied with (iii) 
only for the purposes of the Gambling Law  Pls confirm in writing whether you 
think we can still go ahead on this basis.

Thanks.
 
Jane McBride
Senior Legal Counsel
Enron Japan Corp.

Otemachi 1st Square Bldg.
West 11th Floor
1-5-1 Otemachi, Chiyoda-ku
Tokyo 100-0004
Japan

Tel.:       81-3-5219-4500 (Main)
              81-3-5219-4553 (Direct)
Fax:       81-3-5219-4510

Assistant (Maggy Yamanishi)
Tel.:        81-3-5219-4554          
Email:      [email-masked]

	Jane McBride
	10/20/2000 10:57 AM
		
		 To: [email-masked], [email-masked]
		 cc: 
		 Subject: RE: ToaRe documentation